/*Page text ---------------------------------------------------*/
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #0099cc;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h1 a, h1 a:visited, h1 a:active, h1 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #0099cc;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h1 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #0099cc;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #0099cc;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
h2 a, h2 a:visited, h2 a:active, h2 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #0099cc;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}	
h2 a:hover{
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #0099cc;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}


.gray12text{
	font-family: "Verdana", Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	text-decoration: none;
}
.gray12text a, .gray12text a:visited, .gray12text a:active, .gray12text a:link{
	font-family: "Verdana", Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}	
.gray12text a:hover{
	font-family: "Verdana", Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: underline;
}

.contacttextgray{
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
}

.contacttextblue{
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #0099cc;
	text-decoration: none;
}

.contacttextemail{
	font-family: "Arial", Helvetica, sans-serif ;
	font-size: 15px;
	font-weight: normal;
	color: #0099cc !important;
	text-decoration: none;
}
.contacttextemail a, .contacttextemail a:visited, .contacttextemail a:active, .contacttextemail a:link{
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #0099cc !important;
	text-decoration: none;
}	
.contacttextemail a:hover{
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #0099cc !important;
	text-decoration: none;
}
p
{
	margin: 0;
	padding: 0;
}
body, .Normal, .Normal p, p{
	font-family: "Verdana", Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
}
body a, body a:visited, body a:active, body a:link,
.Normal a, .Normal a:visited, .Normal a:active, .Normal a:link,
.Normal p a, .Normal p a:visited, .Normal p a:active, .Normal p a:link,
p a, p a:visited, p a:active, p a:link{
	font-family: "Verdana", Geneva, sans-serif;
	font-size: 13px;
	color: #333;
	text-decoration: none;
}	
body a:hover, .Normal a:hover, .Normal p a:hover, p a:hover{
	font-family: "Verdana", Geneva, sans-serif;
	font-size: 13px;
	color: #333;
	text-decoration: underline;
}


/*End of Page text --------------------------------------------*/

/*Footer text -------------------------------------------*/
.footerText{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#FFF;
	font-weight: normal;
	text-decoration:none;
	line-height: 18px;
}
.footerText a, .footerText a:visited, .footerText a:active, .footerText a:link{
	color: #BBFCFF;
	text-decoration:none;
}	
.footerText a:hover{
	color:#FFF;
	text-decoration: underline;
}
.footermenutext{
	font-family: "Calibri", Arial;
	font-size: 12px;
	color: #999;
	text-decoration: none;
	line-height: 12px;
	text-transform: uppercase;
}
.footermenutext a, .footermenutext a:visited, .footermenutext a:active, .footermenutext a:link{
	font-family: "Calibri", Arial;
	font-size: 12px;
	color: #999;
	text-decoration: none;
}	
.footermenutext a:hover{
	font-family: "Calibri", Arial;
	font-size: 12px;
	color: #999;
	text-decoration: underline;
}
.footerC, .footerC a, .footerC a:link, .footerC a:visited, .footerC a:active, .footerC a:hover
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#FFF;
	font-weight: normal;
	text-decoration:none;
	line-height: 18px;
}
/*End of Footer text -------------------------------------------*/


.btnbluetext{
	font-family: "Calibri", Arial;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	line-height: 14px;
	text-transform: uppercase;
}
.btnbluetext a, .btnbluetext a:visited, .btnbluetext a:active, .btnbluetext a:link{
	font-family: "Calibri", Arial;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}	
.btnbluetext a:hover{
	font-family: "Calibri", Arial;
	font-size: 14px;
	color: #FFF;
	text-decoration: underline;
}

.btngraytext{
	font-family: "Calibri", Arial;
	font-size: 14px;
	color: #666;
	text-decoration: none;
	line-height: 14px;
	text-transform: uppercase;
}
.btngraytext a, .btngraytext a:visited, .btngraytext a:active, .btngraytext a:link{
	font-family: "Calibri", Arial;
	font-size: 14px;
	color: #666;
	text-decoration: none;
}	
.btngraytext a:hover{
	font-family: "Calibri", Arial;
	font-size: 14px;
	color: #666;
	text-decoration: underline;
}

.btnblue {
	background-image: url(/Portals/0/Skins/Star3/images/btn_blue_n.png);
	height: 30px;
	width: 210px;
	margin-bottom: 3px;
	padding-left: 12px;
	background-repeat: no-repeat;
	padding-top: 8px;
}
.btnblue:hover
{ 
  background-image: url(/Portals/0/Skins/Star3/images/btn_blue_o.png);
}

.btngray {
	background-image: url(/Portals/0/Skins/Star3/images/btn_gray_n.png);
	height: 30px;
	width: 210px;
	margin-bottom: 3px;
	padding-left: 12px;
	background-repeat: no-repeat;
	padding-top: 8px;
}
.btngray:hover
{ 
  background-image: url(/Portals/0/Skins/Star3/images/btn_gray_o.png);
}



/* End of Text Styles */
